.logoblock img{
	margin-top: 15px;
}
ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block; 
    margin: 0
}

a.menu:after, .dropdown-toggle:after {
  content: none; 
}
.topimage.topimageblog{
background-color: #f18b1d;
	background-image: url(/images/category-banner-images/RES_BLOG-SUB-BANNER.jpg); 
}
.topimage.topimageresource-architecture{
	background-color: #f18b1d;

}




.topimage{
background-color: #FFF;
}
.topimageconsulting-services h1{
	color: #FFF;
	
}.blog .topimageconsulting-services h1{
	color: #000;
	
}
.topimageconsulting-services .breadcrumb a, .topimageconsulting-services .breadcrumb > .active, .topimageconsulting-services  .divider{
	color: #FFF;
}
.blog .topimageconsulting-services .breadcrumb a, .blog .topimageconsulting-services .breadcrumb > .active, .blog .topimageconsulting-services  .divider{
	color: #000;
}


.topimageresource-architecture h1{
	color: #000;
	margin:0px;
	padding: 0px;
}

.topimageblog .breadcrumb a, .topimageblog .breadcrumb > .active, .topimageblog  .divider{
	color: #FFF;
}

.topimage{
	background-repeat: no-repeat;
	background-position: right  top;
	height: 208px;
}
.topimageblog h1{
	color: #FFF;
	margin:0px;
	padding: 0px;
}

.topimagecase-studies{
	background-image:url(../../../images/category-banner-images/RESPROJECTS-SUB-BANNER.jpg)
} 

.greyholder{
	background-color: #d6d0c7;
		margin-bottom: 30px;

}
.tagblock{
	margin-top: 5px;
	margin-bottom: 5px;
}
.socshare{
	float: right;margin-left:50px;

}
h3{
	font-size:  20px;
}
.rhscolumn h4{
	padding-top: 25px;
}
.resitem .socshare img{
margin-left:8px;
	margin-top:28px;

}
.breadcrumb{
	padding-top: 50px;
	text-transform: lowercase;	
}.homeslider h3{
	font-family:'Futura Plus W08 Book';
	font-weight: normal;
}
strong, .blogdate.active{
	font-family:'Futura Plus W08 Bold';
	font-weight: normal;
}
.resitem h2{
	margin-top: 0px;
}

.resitem img{
	margin-top: 15px;
	margin-bottom: 15px;
}
.embed-container {
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	height: 0;
	overflow: hidden;
	text-transform: none;
} 
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
 .footer .nav > li > a{
	padding:0px;	text-transform: lowercase;
	 font-size: 14px;

	color: #464646;}
 .footer .nav  li > a:hover{
	background-color: transparent;
text-decoration: underline;
	 color: #000000;
}

.topimageblog .divider{
	color: #FFF;
}.divider{
	color: #000;
}
.newsflashtestimonials{
	padding: 10px;
	background-color: #009b7b;
	
}
.newsflashtestimonials h3{
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	text-transform: lowercase;
	color: #afded6;

	
}
.newsflashtestimonials h4{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	color: #afded6;
font-family:'Futura Plus W08 Book';
			margin-top: 10px;

}
.newsflashtestimonials p{
	margin: 0px;
	padding: 0px;
	color: #FFF;
	
}



.homenewsflash{
	padding: 10px;
	
}
.homenewsflash h3{
display: none;
	
}
.homenewsflash h4{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	color: #afded6;
font-family:'Futura Plus W08 Book';
			margin-top: 10px;

}
.homenewsflash p{
	margin: 0px;
	padding: 0px;
	color: #FFF;
	
}


.homebutton{
	height: 135px;

}
.resstrategy{
	background-color: #009b7b;
}
.resdesign{
	background-color: #639442;
}
.resdelivery{
	background-color: #85b24a;
}

.resstrategy:hover, .resdesign:hover, .resdelivery:hover, .resaudit:hover{
	background-color:#f08a1d;
	cursor: pointer;
}

.workplace-strategy h2, .workplace-strategy h2 a{
	color: #009b7b;
}
.workplace-planning-and-design h2, .workplace-planning-and-design h2 a{
	color: #639442;
}
.workplace-change h2, .workplace-change h2 a{
	color: #85b24a;
}
.workplace-audit h2, .workplace-audit h2 a{
	color: #b1bc22;
}

.workplace-planning-and-design a{
}


.resaudit{
	background-color: #b2bb38;
}
.blog4leading h1{
	color:#009b7b;
}
.blog4leading {
padding-bottom: 30px;
}
.items-leading h1{
	margin-top: 0px;
}

.items-leading .resitem img{
		margin-top: 0px;

}
dl{
	margin: 0px;
}
.blockholder{
	font-size: 20px;
	color: #FFF;
}.blockholder a{
	color: #FFF;
}

.blockholder h4{
	font-size: 24px;
		color: #FFF;
margin: 0px;
}
.blockholder  .newsflash, .homevideo{
	margin-top: 5px;
		font-size: 14px;

}
.homegreyside{
	background-color: #404042;
}
.footer{
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 20px;

background-image: url(../images/footer_bg.jpg);
background-repeat: repeat-y;
background-position: center;
background-color: #d5cec5;
}
.homearrow{
	float: right;
}
.bigbuttons h4{
	margin: 0px;padding: 0px;
	line-height: 23px;
} .bigbuttons p{
	margin: 0px;padding: 5px 0px 0px 0px;
	line-height: 23px;
}
h4.newsflash-title{
	font-size: 18px; 
	padding-bottom: 20px;
}
.homevideo{
	border-left: 1px #999 solid;
	border-right: 1px #999 solid;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.blog1, .blog6:first-child, .blog6:nth-child(2){
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: dotted rgba(201,201,201,1.00) 1px;
}
ul.list-striped li{
	list-style: none;
}
.tagholder{
	font-size: 14px;
	padding-bottom: 5px;
}

.tagholder a, 
.tagholder a:link {
text-decoration:underline;}
.tagholder a:hover {
text-decoration:none;}

.social img{
	float: left;
	margin-right: 10px;
}
.g5leading h2{
	margin-bottom: 25px;
}
h3{
	margin-top: 5px;
}